Support » Algemeen WordPress » Template: retina ready?

  • Goedendag,

    Ik heb een leuke template gezien die ik wil aanschaffen. Helaas kan ik de ontwikkelaar alleen om support vragen na aanschaf van de template.

    Ik gebruik WordPress 4.2. op localhost.

    Bij de template die ik wil kopen staat vermeld dat deze retina ready is.

    Mijn vragen:

    1. Kan ik deze template gewoon aanschaffen in combinatie met WordPress 4.2 Of heb ik nog iets van plugin nodig?

    2. Deze template werkt met de volgende browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome

    Kan ik hier problemen mee verwachten? Bijvoorbeeld met gebruikers van IE8… zijn die er nog?

    Alle advies welkom. Dank!

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Ongetwijfeld dat er mensen zijn die nog IE8 gebruiken
    Maar internet explorer 8 is op 5 maart 2008 uitgebracht, en ondertussen is er IE11

    Ergens houdt de support een keer op, dan moeten mensen / bezoekers toch echt eens gaan updaten.

    Je kan de template gewoon aanschaffen met wordpress 4.2, vrijwel alle templates zullen gewoon werken op de nieuwste versie van WordPress (en zeker als deze gecodeerd is volgens WP standards)

    Thread starter tomatito

    (@tomatito)

    Bedankt voor je antwoord/hulp 🙂

    Mijn vraag ging echter vooral over retina ready.

    Wat houdt dat nu precies in? Zoals ik het heb begrepen wordt er gewoon een stukje code toegevoegd: http://jkoch.me/wordpress-retina-ready/

    Maar ik begrijp ook dat ik extra afbeeldingen moet aanmaken (dubbel zo groot) voor retina.

    Voordat ik mijzelf allerlei extra werk verschaf 😉 Hoe noodzakelijk is het precies om retina ready te zijn? Hoeveel gebruikers/bezoekers merken dit kwaliteitsverschil? En is het verschil echt zo groot: geen retina – wel retina?

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Het onderwerp ‘Template: retina ready?’ is gesloten voor nieuwe reacties.